2 Replies Latest reply on Nov 15, 2008 6:59 PM by (Hal_Smtih)

    Adobe reader 8 and above installlation

      I tried to install Adobe reader 9 it kept on asking for installation package for Adobe reader 7.1 then I downloaded 8.1 the same error. I had 7.08 setup files. When I tried to install 7.08 it kept on saying I have better product installed. I am not sure where the the Adobe reader 7.1 is or where to find it. I searched on Adobe.com but don't seem to find it. Where can find 7.1 version setup files?